Patch #31611

Update csv gem (~> 3.1.1)

Added by Go MAEDA 6 months ago. Updated 6 months ago.

Status:ClosedStart date:
Priority:NormalDue date:
Assignee:Go MAEDA% Done:

0%

Category:Gems support
Target version:4.1.0

Description

The latest release of csv gem is 3.1.1. 3.0.x is outdated.

Index: Gemfile
===================================================================
--- Gemfile    (revision 18312)
+++ Gemfile    (working copy)
@@ -10,7 +10,7 @@
 gem "roadie-rails", "~> 1.3.0" 
 gem "mimemagic" 
 gem "mail", "~> 2.7.1" 
-gem "csv", "~> 3.0.1" if RUBY_VERSION < "2.6" 
+gem "csv", "~> 3.1.1" 
 gem "nokogiri", "~> 1.10.0" 
 gem "i18n", "~> 1.6.0" 
 gem "rbpdf", "~> 1.19.6" 

History

#1 Updated by Go MAEDA 6 months ago

  • Subject changed from Update i18n gem (~> 3.1.1) to Update csv gem (~> 3.1.1)

#2 Updated by Go MAEDA 6 months ago

  • Status changed from New to Closed
  • Assignee set to Go MAEDA
  • Target version set to 4.1.0

Committed the patch in r18314.

Also available in: Atom PDF